
%\subsubsection{Triggering in Gitlab in practice}

\begin{frame}[label={sec:triggering-in-practice-gitlab}]{Triggering in Gitlab in practice}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Triggering in Gitlab in practice}
	TODO include specific slides for gitlab
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}